/* @override 
	http://alisharaf.mayfielddigital.co.uk/_css/default_full_size.css */

html{
	text-align: left;
}

.small_screen_only{
	display: none;
}

.big_screen_only{
	display: inline;
}

#content_container{
	position: static;
}

#logo{
	position: absolute; bottom: 70px; left: 70px;
	margin: 0;
	width: 182px;
}

p{
	margin: 0;
}

#marque{
	position: absolute; left: 50%; top: 50%;
	width: 118px;
	margin-left: -59px; margin-top: -58px; margin-right: 0;
}

#address{
	position: absolute; top: 70px; left: 70px;
}

#phone{
	position: absolute; top: 70px; right: 70px;
}

#links{
	position: absolute; bottom: 70px; right: 70px;
	text-align: right;
}

.csstransforms3d #links{
	-webkit-transform: rotate(-90deg) translate(100%,0); -moz-transform: rotate(-90deg) translate(100%,0); -o-transform: rotate(-90deg) translate(100%,0); transform: rotate(-90deg) translate(100%,0);
	
	-webkit-transform-origin: 100% 100%; -moz-transform-origin: 100% 100%; -o-transform-origin: 100% 100%; transform-origin: 100% 100%;

	text-align: left;
}